{% extends 'base.html.twig' %}

{% block title %}Ajouter un Editeur{% endblock %}

{% block body %}
    {#<h1>Create new Editeur</h1>#}

    {{ include('editeur/_form.html.twig') }}

    {#<a href="{{ path('editeur_index') }}">back to list</a>#}
{% endblock %}
